@charset "utf-8";

/* =======================================

	Header CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.Description
	
	2.Site Title
	
	3.Header Navi

========================================== */

#header {
	background:url(../../images/header.gif) no-repeat;
	position: relative;
	padding: 10px 10px 10px 15px;
	width:925px;
	height:90px;
	zoom: 1;
}


/* 1.Description
========================================== */
#header p#description {
	margin: 0 188px 10px 0;
	font-size: 92.4%;
	line-height: 1.5;
}


/* 2.Site Title
========================================== */
#header h1#siteTitle {
}

#header h1#siteTitle a {
}


/* 3.Header Navi
========================================== */
#header #headerBtn {
	position: absolute;
	top: 35px;
	left: 720px;
	width: 211px;
	zoom: 1;
}

#header ul#headerNavi {
	position: absolute;
	top: 10px;
	left: 625px;
	width: 323px;
	zoom: 1;
}
#header ul#headerNavi:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#header ul#headerNavi li {
	float: left;
	display: inline;
	margin: 0 0 0 28px;
}
#header ul#headerNavi li.item01 {
	margin-left: 0;
}

#header ul#headerNavi li a {
	display: block;
	background: #FFF url(../../images/arrow_icon.gif) no-repeat;
	padding:0px 15px;
	color:#666;
	text-decoration:none;
}
/*#header ul#headerNavi li.item01 a {background-position:    0  0;}
#header ul#headerNavi li.item02 a {background-position: -59px 0;}*/

#header ul#headerNavi li a:hover {
	background-color: transparent;
	color:#666;
	text-decoration: underline;
}

#header ul#headerNavi li a:hover img {
	visibility: hidden;
}
